features:
  secondary:
    - name: "Updated documentation to include steps to run offline SAST for self-hosted instances"
      available_in: [ultimate]
      gitlab_com: false
      documentation_link: 'https://docs.gitlab.com/ee/user/application_security/sast/#running-sast-in-an-offline-air-gapped-installation'
      reporter: tmccaslin
      stage: secure
      categories:
        - 'SAST'
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/issues/11520'
      description: |
        We have enhanced our documentation to better describe how to run SAST
        scans in a self-hosted, offline GitLab environment.
        
        This will allow you to improve your project's security, while still
        being in compliance when running GitLab in an offline environment.